Subject: Closing

From: Andreas Enge <[email-masked]>
Date: Sun, 27 Aug 2023 10:50:27 +0200

Hello,

the monolithic texlive package should not be mixed with additional
texlive packages. With the recent remodelling of the texlive packages,
it would be better to install something like texlive-scheme-medium
instead. Eventually we aim for reaching a metapackage for a full
texlive installation this way.

So I am closing this bug report now, please reopen it if you still
experience problems with the modular texlive system, or if I misunderstood
the problem.

Thanks for your report,

Andreas